.section1 {
    &__img{
        display: block;
        margin: 0 auto;
        height: 550px;
        width: 1170px;

        @media (max-width: 1199px){
            width: 768px;
            height: 361px;
        }

        @media (max-width: 767px){
            width: 320px;
            height: 150px;
        }
    }

}